/* Changes made for UH2 Implementation*/

#yUnivHead {
    background: none repeat scroll 0 0 #5C2388;
    width: 950px;
}

#aurora #aurora_home ,#aurora #aurora_platform,#aurora #aurora_download ,#aurora #aurora_features,#aurora #aurora_featuretable,
#aurora #aurora_imv,#aurora #aurora_plugins ,#aurora #aurora_voice,#aurora #aurora_invite,#aurora #aurora_pingbox, #aurora #aurora_powerusers,
#aurora #aurora_mobile, #aurora #aurora_404, #aurora #aurora_500
{
    margin-top: -100px;
}

#header {
    padding-top: 100px;
}

